大家进来看看阿!

为当前最终发行版之前的所有版本提供支持
回复
头像
mmxcq
帖子: 214
注册时间: 2007-07-28 14:04
送出感谢: 0
接收感谢: 0
联系:

大家进来看看阿!

#1

帖子 mmxcq » 2007-12-04 21:14

有好心人帮帮忙阿,麻烦在你的系统下面搜索这个文件
libwx_gtk2u_aui-2.8.so.0传到附件上面来阿
麻烦了,这里先谢了! :D
我要去租车搜索www.517car.com
头像
wangboe
帖子: 596
注册时间: 2007-10-23 22:47
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 wangboe » 2007-12-04 21:21

为什么要给你呀, 无缘无辜的:em06 :em06 :em06
捉泥鳅,捉泥鳅
大哥哥带你去捉泥鳅
zhangsong023
帖子: 768
注册时间: 2006-09-20 19:56
送出感谢: 0
接收感谢: 1 次

#3

帖子 zhangsong023 » 2007-12-05 0:06

别人给了,你敢要么? 8)
自力更生最好,这样:
sudo apt-get remove --purge libwxgtk2.8-0
sudo apt-get install libwxgtk2.8-0
回复

回到 “老旧版本支持”